.page {
  background-image: linear-gradient(
    225deg,
    rgba(220, 253, 0, 1) 0,
    rgba(188, 212, 31, 1) 100%
  );
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.block_1 {
  height: 56.25vw;
  background: url(./img/FigmaDDSSlicePNG97caca4c86bfaf58c18b8e35180152c6.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.group_1 {
  width: 13.75vw;
  height: 4.07vw;
  margin: 2.65vw 0 0 80.62vw;
}

.image-wrapper_1 {
  background-color: rgba(255, 255, 255, 0.78);
  border-radius: 100px;
  height: 4.07vw;
  border: 2px solid rgba(0, 0, 0, 1);
  width: 13.75vw;
}

.a-color-FFFFFF-end {
  width: 8.91vw;
  height: 1.36vw;
  margin: 1.4vw 0 0 2.44vw;
}

.image-wrapper_2download {
  width: 12.66vw;
  height: 3.75vw;
  margin: 30.72vw 0 15.05vw 7.86vw;
}

.image_2 {
  width: 12.66vw;
  height: 3.75vw;
}
